Package: org.apache.groovy.groovysh.antlr4

## [Groovy] Class RelaxedParser

- org.apache.groovy.groovysh.antlr4.RelaxedParser

- All Implemented Interfaces and Traits:
    Parsing

      final class RelaxedParser
      extends Object
      implements Parsing

  A relaxed parser, which tends to allow more, but won't really catch valid syntax errors.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `RelaxedParser()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `ParseStatus` | `parse(Collection<String> buffer)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### RelaxedParser()

  - ### Method Detail

    - #### @Override
      ParseStatus parse(Collection<String> buffer)